﻿.home-about .home-tip span::before{display:none;}
.home-about .home-tip span{padding-left:0;}
.home-logo .swiper-slide img {filter: brightness(0) invert(1);}
.home-contact .wmkcfeedback .wmkcfb-fileupload, .home-contact .wmkcfeedback input, .home-contact .wmkcfeedback textarea{border-color:#fff}
.home-advanced .advanced-container{background:no-repeat center;background-size:cover;height:600px;position:relative;margin-top:2em;z-index:1}
.home-advanced .advanced-container::before{content:"";position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.7)}
.home-advanced .advanced-list{height:100%;display:flex;flex-wrap:wrap;justify-content:space-between}
.home-advanced .advanced-list li{width:20%;position:relative;padding:2%;display:flex;flex-direction:column;align-items:center;text-align:center;color:#FFF;padding-top:8em;transition:all .3s linear;z-index:1}
.home-advanced .advanced-list li::before{content:"";position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(255,255,255,.3);z-index:-1;opacity:0;transform:translateY(10px);transition:all .3s linear}
.home-advanced .advanced-list li::after{content:"";position:absolute;top:0;right:0;width:1px;height:100%;background:rgba(255,255,255,.3)}
.home-advanced .advanced-list li:last-child::after{display:none}
.home-advanced .advanced-list li .bg{position:absolute;left:0;top:0;width:100%;height:100%;background:no-repeat center;background-size:cover;transition:all .3s linear;opacity:0;z-index:0}
.home-advanced .advanced-list li .icon{z-index:1}
.home-advanced .advanced-list li .p1{font-size:50px;line-height:1;margin:50px 0 30px;z-index:1}
.home-advanced .advanced-list li .p1 span{font-size:68px}
.home-advanced .advanced-list li .p2{z-index:2}
.home-advanced .advanced-list li:hover{padding-top:7em}
.home-advanced .advanced-list li:hover .bg{opacity:.7}
.home-advanced .advanced-list li:hover::before{opacity:1;transform:translateY(0)}
@media(max-width:1280px){.home-advanced .advanced-list li .p1 span{font-size:var(--fontsize40)}}
@media (max-width:1024px){.home-advanced .advanced-container{height:800px}
.home-advanced .advanced-list li{width:33.333%;height:50%;padding-top:4em}}
@media (max-width:1024px) and (min-width:501px){.home-advanced .advanced-list li:last-child{margin-right:33.333%}
.home-advanced .advanced-list li:last-child::after{display:block}}
@media(max-width:768px){.home-about,.home-cate,.home-diverse,.home-news,.home-products,.home-service{padding:40px 0}
.home-advanced .advanced-container{height:900px}
.home-advanced .advanced-list li{width:50%;height:33.333%}
.home-advanced .advanced-list li:hover{padding-top:5em}
.home-advanced .advanced-list li .icon img{height:40px}
.home-advanced .advanced-list li .p1{margin:20px 0;font-size:40px}}
@media(max-width:500px){.home-advanced .advanced-container{height:auto}
.home-advanced .advanced-list li{padding:30px 10px!important;height:auto;width:100%;}
.home-advanced .advanced-list li::after{width:100%;height:1px;right:0;top:100%;}
.home-advanced .advanced-list li .p1{font-size:var(--fontsize30)}
.home-advanced .advanced-list li .p1 span{font-size:var(--fontsize28)}}
@media (min-width: 1024px) {.home-advanced .advanced-container {height:auto;}
.home-advanced .advanced-list li{padding-top:2%;}}
.home-advanced .advanced-list li .bg{display: none;}
.home-advanced .advanced-container{ background: #fff !important;}
.home-advanced .advanced-list li .icon{max-width: 60px;}
